Bug 789209 - Wrong Ukrainian currency symbol
Summary: Wrong Ukrainian currency symbol
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.3
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jeff Law
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: Patch
Depends On: 639000
Blocks: 668957
TreeView+ depends on / blocked
 
Reported: 2012-02-10 05:13 UTC by Jeff Law
Modified: 2016-11-24 15:55 UTC (History)
6 users (show)

(edit)
Clone Of: 639000
(edit)
Last Closed: 2012-06-20 12:09:42 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0763 normal SHIPPED_LIVE glibc bug fix and enhancement update 2012-06-19 20:35:39 UTC

Comment 3 errata-xmlrpc 2012-06-20 12:09:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0763.html


Note You need to log in before you can comment on or make changes to this bug.